<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="2025.04.01" />
    <identifier value="org.openoffice.en.hunspell.dictionaries" />
    <display-name>
        <name lang="en-US">English spelling dictionaries, hyphenation rules, thesaurus, and grammar checker</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة الإنجليزية، قواعد الواصلة، المترادفات والمدقق النحوي</name>
        <name lang="bg">Английски правописен и синонимен речник, правила за сричкопренасяне и проверка на граматиката</name>
        <name lang="ca">Anglès: corrector ortogràfic i gramatical, partició de mots i tesaurus (sinònims i termes relacionats)</name>
        <name lang="cs">Slovník kontroly pravopisu, dělení slov, slovník synonym a kontrola gramatiky pro angličtinu</name>
        <name lang="de">Englisches Wörterbuch für Rechtschreibprüfung, Silbentrennung, Thesaurus und Grammatikprüfung</name>
        <name lang="el">Αγγλικό λεξικό ορθογραφίας, συλλαβισμός, θησαυρός και γραμματική</name>
        <name lang="es">Inglés: correctores ortográficos y gramaticales, sinónimos y reglas de silabación</name>
        <name lang="fa">واژه‌نامه املایی، قواعد خط‌فاصله‌گذاری، اصطلاح‌نامه و بررسی کننده دستور زبان انگلیسی</name>
        <name lang="fi">Englannin oikolukusanastot, tavutussäännöt, synonyymisanasto ja kieliopin tarkistin</name>
        <name lang="fr">Dictionnaires d'orthographe, des synonymes, de grammaire et règle de coupure des mots anglais</name>
        <name lang="hr">Provjera pravopisa, rastavljanje riječi, rječnik sinonima i provjera gramatike engleskog jezika</name>
        <name lang="hu">Angol helyesírási szótárak, elválasztási szabályok, szinonimaszótár és nyelvi ellenőrző</name>
        <name lang="it">Dizionari ortografici inglesi, regole di sillabazione, dizionario di sinonimi e analizzatore grammaticale</name>
        <name lang="ja">英語スペル辞書、ハイフネーション規則、類義語辞典と文法チェッカー</name>
        <name lang="kk">Ағылшын емле сөздігі, тасымалдау ережелері, тезаурус және грамматиканы тексеру</name>
        <name lang="ko">영어 맞춤법 사전, 하이픈 규칙, 동의어 사전 및 문법 검사기</name>
        <name lang="lt">Anglų kalbos rašybos tikrinimo, žodžių kėlybos, tezauro žodynai ir gramatikos tikrintuvė</name>
        <name lang="lv">Angļu pareizrakstības vārdnīcas, zilbjdales kārtulas, tēzaurs un gramatikas pārbaudītājs</name>
        <name lang="nl">Engelse spelling woordenboeken, woordafbrekingsregels, thesaurus en grammaticacontrole</name>
        <name lang="pl">Angielskie słowniki ortograficzne, reguły dzielenia wyrazów, słownik wyrazów bliskoznacznych i sprawdzanie gramatyki</name>
        <name lang="pt-BR">Dicionário ortográfico, sinônimos, regras de hifenização e verificação gramatical em inglês</name>
        <name lang="ro">Dicționar ortografic, de sinonime, reguli de despărțire în silabe și verificator gramatical pentru engleză</name>
        <name lang="ru">Английский орфографический словарь, правила переноса, тезаурус и проверка грамматики</name>
        <name lang="sl">Angleški jezik – slovarji za preverjanje črkovanja, vzorci za deljenje besed, slovarji sopomenk in preverjevalnik slovnice</name>
        <name lang="sv">Engelsk stavningskontroll, avstavningsregler, synonymordbok och grammatikkontroll</name>
        <name lang="uk">Англійські орфографічні словники, правила переносу, тезаурус та перевірка граматики</name>
    </display-name>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
    <icon>
        <default xlink:href="English.png" />
    </icon>
    <publisher>
        <name xlink:href="https://extensions.libreoffice.org/extensions/english-dictionaries" lang="en">Marco A.G.Pinto</name>
    </publisher>
</description>
